body {
  font-family: 'Raleway', sans-serif;
}

html {
  scroll-behavior: smooth;
}

.wrapper_header {
    background: #000 url(../images/1256.jpg) center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100vh;
    width: 100%;
}

.wrapper_header_register {
  /* background: #f2f2f2 url(../images/register_1.jpg), url(../images/register_2.jpg)  top / contain repeat-y; Фоновый цвет и фоновый рисунок */
  /* background: url(../images/register_1.jpg) top / contain no-repeat,  url(../images/register_2.jpg) top / contain no-repeat; */
  /* background-image: url(../images/register_1.jpg), url(../images/register_2.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: 0 0;
    background-size: contain, contain; */

    background: #f2f2f2 url(../images/register_1.jpg)  center / cover no-repeat;
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    width: 100%;
}

.wrapper_header_map {
  background: #f2f2f2 url(../images/map4.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    width: 100%;
}


.wrapper_header_strategy {
  background: #000 url(../images/strategy.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    width: 100%;
}


.wrapper_header_contract {
  background: #000 url(../images/contarct.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
   
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    width: 100%;
}

.wrapper_header_patent {
  background: #000 url(../images/patent.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
   
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    width: 100%;
}
.about {
  background: #000 url(../images/about.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    width: 100%;
}

.services {
  background: #000 url(../images/services.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 1005px;
    width: 100%;
}

.news {
  background: #000 url(../images/news.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 1005px;
    width: 100%;
}

.wrap_top_konf {
  background: url(../images/konf.jpg) ; /* Фоновый цвет и фоновый рисунок*/
  
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100%;
    background-attachment: fixed;
    width: 100%;
    
}

.wrapepr_konf {
  max-width: 830px;
    /* padding-right: 100px; */
  padding: 10px 101px;
}

.wrapepr_konf p {
  line-height: 24px;
}

.wrapepr_konf ul {
  line-height: 24px;
}

.wrapepr_konf h1 {
  color: #d54e4e;
}

.grid_9  a {
  color: #d54e4e;
  text-shadow: #d54e4e;
}


.top {
  display: flex;
  justify-content: flex-end;
}

.top_2 {
  display: flex;
  justify-content: flex-end;
  
    margin: 0px;
    padding: 0px;
    
}

.menu-main {
  list-style: none;
  padding: 30px 50px;
  
  text-align: center;
  
}

.menu-main_2 {
  list-style: none;
      padding: 8px 50px;
  
  text-align: center;
  
}
.menu-main li {display: inline-block;}
.menu-main li:after {
  
  color: #ffffff;
  display: inline-block;
  vertical-align:top;
}
.menu-main li:last-child:after {content: none;}
.menu-main a {
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 20px;
  margin: 0 34px 0 30px;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  transition: color .2s;
  font-weight: 400;
  color: #ffffff;
}

.menu-main a:hover:before, .menu-main .current:before {left: 0;}
.menu-main a:hover:after, .menu-main .current:after {right: 0;}   
@media (max-width: 550px) {
.menu-main {padding-top: 0;}
.menu-main li {display: block;}
.menu-main li:after {content: none;}
.menu-main a {
  padding: 10px 0 10px; 
  display: none;
  
}
}

.menu_mob {
  display: none;
  
    background: #333333;
}

.menu_mob ul{
  display: flex;
  justify-content: space-around;
      padding-right: 10px;
      
}

.menu_mob a {
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 20px;
  margin: 0 34px 0 30px;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  transition: color .2s;
  font-weight: 400;
  color: #ffffff;
  
}

.menu_mob li {
  list-style: none;
}




.lang {
  padding-top: 57px;
  
}
.menu-main_2 li {display: inline-block;}
.menu-main_2 li:after {
  
  color: #ffffff;
  display: inline-block;
  vertical-align:top;
}
.menu-main_2 li:last-child:after {content: none;}
.menu-main_2 a {
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 20px;
  margin: 0 34px 0 30px;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  transition: color .2s;
  font-weight: 400;
  color: #ffffff;
}

.menu-main_2 a:hover:before, .menu-main .current:before {left: 0;}
.menu-main_2 a:hover:after, .menu-main .current:after {right: 0;}   
@media (max-width: 550px) {
.menu-main_2 {padding-top: 0;     padding-right: 100px;}
.menu-main_2 li {display: block;}
.menu-main_2 li:after {content: none;}
.menu-main_2 a {
  padding: 10px 0 10px;  
  display: none;
 
}
}

.logo  {
  margin: 80px 160px;
  width: 874px;
  height: 195px;
}

.wrapper_header h2 {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;

  font-size: 42px;
  font-weight: 500;
  font-style: normal;
  letter-spacing: normal;
  line-height: 17.22px;
  text-align: left;
  padding: 0px 160px;
}

.line_top {
  padding: 0px 160px;
}

.but_first {
  margin: 30px 160px;
}

.wrapper_about h1 {
  color: #d54e4e;
  font-family: 'Raleway', sans-serif;
  font-size: 65px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  padding-top: 171px;
  margin: 0;
  padding-left: 160px;
  padding-bottom: 5px;
}

.text_about {
  max-width: 651px;
  
  font-size: 24px;
  font-weight: 400;
  line-height: 40.44px;
  padding-left: 160px;
  padding-top: 40px;
  
}
.line_about img{
  max-width: 830px;
  padding: 10px 0px;
}

.text_about p {
  padding-bottom: 15px;
  /* text-indent: 20px; */
  font-family: 'Roboto', sans-serif;
}

.link_to_map{
  display: flex;
  justify-content: center;
  align-items: center;
}

.link_to_map a {
  background-color: #d54e4e;
  color: #ffffff;
  line-height: normal;
  padding: 10px 20px;
  border: none;
  text-decoration: none;
  font-stretch: expanded;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 40px;
}

.wrapper_srevices  h1{
  color: #d54e4e;
  font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.22px;
text-align: center;
margin: 0;
padding-top: 200px;


}

.services_line {
  margin: 40px 30%;
}

.pdf {
  display: flex;
  justify-content: space-between;
  
  max-width: 60%;
  padding-left: 150px;
  padding-top: 50px;
}

.pdf_strategy {
  display: flex;
  justify-content: space-between;
  
  max-width: 60%;
  padding-left: 150px;
  padding-top: 95px;
}

.pdf p{
  padding: 0px 0 10px 0;
}

.pdf_strategy p{
  padding: 0px 0 10px 0;
}


.pdf_patent {
  display: flex;
  justify-content: space-between;
  
  max-width: 60%;
  padding-left: 150px;
  padding-top: 70px;
}

.pdf_patent p{
  padding: 0px 0 10px 0;
}

.news h1 {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.28px;
margin: 0;
padding: 140px 0px 50px 550px;
text-align: center;

}

.news a {
  color: #ffffff;
  text-decoration: none;
}

.news_but img {
  max-width: 339px;
}

.ukr_patent img{
  padding-top: 23px;
}

.ip_center img{
padding-top: 20px;
}

.news_line {
  margin: 0px 25%;
}

.news_line img {
  max-width: 140%;
}

.wrapper_news p {

  width: 503px;

opacity: 0.6;
color: #ffffff;
font-family: 'Raleway', sans-serif;
font-size: 24px;
    font-weight: 400;
    line-height: 36.44px;
    padding-top: 15px;
}

.text_news_color a {

  width: 503px;

opacity: 0.6;
color: #ffffff;
font-family: 'Raleway', sans-serif;
font-size: 24px;
    font-weight: 400;
    line-height: 36.44px;
    padding-top: 15px;
    text-decoration: none;
}

.news_but a {
  color: #d54e4e;
}

.text_news {
  float: right;
  padding-right: 100px;
  padding-top: 40px;
}

.news_but {
  padding-top: 50px;
}

.right_block h4{
  color: #2a2a2a;
  font-family: 'Raleway', sans-serif;
  font-size: 26px;
    font-weight: 600;
  font-style: normal;
  margin: 0;
  padding-bottom: 5px;
}

.right_block p{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 30.93px;
    max-width: 315px;
    font-size: 21px;

}

.right_block img {
  max-width: 110px;
}

.services_block {
  display: flex;
  padding-left: 80px;
}

.right_block {
  padding: 0px 10px;
}

.block_serv {
  display: flex;
  justify-content: center;
  padding-left: 4%;
  padding-top: 75px;
}

.block_serv_second {
  display: flex;
  justify-content: center;
  padding-left: 4%;
  padding-top: 4%;
  padding-bottom: 60px;
}

.left_block img {
  max-width: 111px;
}

.consult {
  background: #000 url(../images/zap.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
  
   /* Фон страницы фиксируется */
   /* Изображение повторяется по горизонтали */
  height: 100vh;
  width: 100%;
  
}

.consult_2 {
  background: #000 url(../images/reg_2_2.jpg)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
  
   /* Фон страницы фиксируется */
   /* Изображение повторяется по горизонтали */
  height: 688px;
  width: 100%;
  
}



.wrapper_consult h1 {
  color: #d54e4e;
  font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.22px;
text-align: left;
padding: 150px 0px 50px 200px;
margin: -16px 0px;
}

.consult_line img{
  width: 1314px;
}




/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],
.contact_form textarea {
	width:27%;
	margin:0 0 19px 20px;
	padding:11px 10px 9px 19px;
	background: #fff;
	font-family:Arial;
	font-weight:400;
	border:1px solid #d9d9d9;
	color:#8b8a8a;
}
.contact_form input[type="text"]:first-child {margin-left:0 !important;}
.contact_form textarea {
	resize: none;
	margin-left:0;
	width:96%;
	height: auto;
    min-height: 95px;
}

.contact_btn {
	display: inline-block;
	border:none;
	text-transform:uppercase;
	margin: -90px 17px 17px 55%;
  padding: 10px 100px 10px;
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	font-family:'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	background:#343434;
}
.contact_btn:hover,
.send_btn {
	background:#d54e4e;
	border: 3px solid #f2f2f2;
}

.send_btn:hover {
	background:#343434;
}
#note .notification_ok {
	margin-top:20px;
	padding:7px 10px;
	text-align:center;
	text-transform:uppercase;
	background:#3e3e3e;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#fff;
}
#note .notification_error {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#f00;
}


.contact_form {
  max-width: 50%;
  
  padding: 80px 30px 0px 200px;
}

.grid_9 p{
  max-width: 400px;
}

.grid_9_9 p{
  max-width: 400px;
}

.grid_9 span{
  color: #d54e4e;  
}

.logo_consult {
  display: flex;
  justify-content: space-between;
  max-width: 50%;
    /* padding-right: 18px; */
    margin-left: 200px;
    padding-top: 50px;
    padding-bottom: 5px;
}

.map_img {
  background: url(../images/map.png)  center / cover no-repeat; /* Фоновый цвет и фоновый рисунок*/
  
  
   /* Фон страницы фиксируется */
   /* Изображение повторяется по горизонтали */
  height: 600px;
}


#map{
  margin-top: 100px;
  margin-bottom: 30px;
  margin-left: 100px;
}

#map svg{
  /* margin-right: 500px; */
}

.map {
  
  z-index: 2;
}

.map_img {
  z-index: 1;
  position: absolute;
  width: 66%;
}

iframe {
  border-width: 0px;
  width: 70%;
  height: 600px;
  padding-left: 30%;

}
/* _____________ //CONTACT_FORM _____________ */

.wrapper_header_register h1, .wrapper_header_map h1 {
  /* Style for "РЕЄСТРАЦІЯ" */

margin: 130px 0px 40px 0px;
color: #d54f4e;
font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.24px;
padding-left: 200px

/* Text style for "РЕЄСТРАЦІЯ" */

}

.wrapper_header_strategy h1 {
  /* Style for "РЕЄСТРАЦІЯ" */

margin: 200px 0px 40px 0px;
color: #d54f4e;
font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.24px;
padding-left: 200px

/* Text style for "РЕЄСТРАЦІЯ" */

}

.wrapper_header_contract h1 {
  /* Style for "РЕЄСТРАЦІЯ" */


color: #d54f4e;
font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.24px;
padding-left: 200px;
padding-top: 80px;

/* Text style for "РЕЄСТРАЦІЯ" */

}

.wrapper_header_patent h1 {
 

color: #d54f4e;
font-family: 'Raleway', sans-serif;
font-size: 65px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 17.24px;
padding-left: 200px;
padding-top: 140px;
}

.top_line_reg img {
  max-width: 55%;
}



.but_click img{
  max-width: 400px;
  max-height: 50px;
}

.text_top_register {
  
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 34.46px;
  padding-left: 150px;
  max-width: 825px;
  text-indent: 20px;
}

.arrow {
  position: relative;
  margin: auto;
  display: none;
}

.arrow.active {
  display: block;
}

.but_contract {
  padding-left: 200px;
  padding-top: 85px;
}

.but_contract_patent {
  padding-left: 200px;
  padding-top: 140px;
}

.but_close {
  position: relative;
  float: right;
  padding: 50px 50px;
}

.click {
  display: flex;
  flex-direction: column;
  padding-left: 200px;
  padding-top: 27px; 
}

.click a {
  text-decoration: none;
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.click p {
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  font-weight: 400;
  max-width: 1152px;
  line-height: 28.11px;

  padding: 10px 25px
}

.click_strategy {
  display: flex;
  flex-direction: column;
  padding-left: 200px;
  padding-top: 6%; 
}

.click_strategy a {
  text-decoration: none;
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.click_strategy p {
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  font-weight: 400;
  max-width: 1152px;
  line-height: 28.11px;

  padding: 10px 25px
}

.click_contract {
  display: flex;
  flex-direction: column;
  padding-left: 200px;
  padding-top: 110px;
  
  
}

.click_contract a {
  text-decoration: none;
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.click_contract p {
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 21px;
  font-weight: 400;
  max-width: 1152px;
  line-height: 23.11px;
}

.click_contract_patent {
  display: flex;
  flex-direction: column;
  padding-left: 200px;
  padding-top: 180px;
  
  
}

.click_contract_patent a {
  text-decoration: none;
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.click_contract_patent p {
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 21px;
  font-weight: 400;
  max-width: 1152px;
  line-height: 23.11px;
}

.but_all_services {
  background: url(../images/all_services.png);
  width: 260px;
  height: 64px;
}

.but_all_services a {
  display: block;
  width: 260px;
  height: 64px;
}

.text_top_reg {
  padding-bottom: 30px;
  padding-top: 100px;
}


.text_inside_click {
  padding: 30px 30px;
}

.text_inside_click span {
  font-weight: 600;
}

.but_click {
  padding: 0px 20px 30px;
  display: flex;
  justify-content: space-between;
  max-width: 80%;
}

.but_up {
  position: relative;
  float: right;
  padding: 20px 50px;
}

.right_last_block {
  padding-left: 100px;
  padding-top: 100px;
}

.right_last_block li {
  opacity: 0.7;
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-size: 28px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 60.98px;
}

.right_last_block p {
  color: #ffffff;
  opacity: 0.7;
}

.right_last_block h2 {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-size: 42px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  padding-left: 50px;
}

li.void { list-style-image: url(../images/pin.png); }
 li.php { list-style-image: url(../images/mail.png); }
 li.js { list-style-image: url(../images/phone.png); }
 li.bla {
    list-style-image: url(../images/facebook.png);  
    text-transform: none;
    color: #ffffff;
}

.bla a {
  text-transform: none;
  color: #ffffff;
}

.wrapper_non {
  background: #fff url(../images/Back10.png) center / cover no-repeat;  /* Фоновый цвет и фоновый рисунок*/
     /*Цвет текста на странице*/
    
		 /* Фон страницы фиксируется */
		 /* Изображение повторяется по горизонтали */
    height: 100vh;
    
}

.wrapper_non h2 {
    float: right;
    padding-top: 18%;
    padding-right: 100px;
    font-weight: 400;
    font-style: normal;
    color: rgb(41, 33, 59);
    text-decoration: none;
    line-height: 1.35;
    letter-spacing: 0.03em;
    font-family: "YACgEan-tYE 0", _fb_, auto;
    font-size: 45px;
    text-transform: none;
    max-width: 1001px;
}


.you_but {
  display: flex;
  justify-content: flex-end;
}
.you_but a{
  position: absolute;
  padding: 8% 15%;
}


/* Інтерактивна карта  */

.about__map{
  background-color: #f2f2f2;
  padding-top: 50px;
}

.about__map h2{
  color: #d54e4e;
  font-size: 60px;
  text-align: center;
  margin: 0 0 30px 0;
}

small {
  color: #ccc;
}

path {
  /* cursor: pointer; */
  fill: #f2f2f2;
}

path:hover {
  /* fill: rebeccapurple; */
}

table {
  border-spacing: 0px;
  border-collapse: collapse;
  font-family: 'Roboto', sans-serif;
  line-height: 150%;
}

th,
td {
  border: 1px solid #333333;
  padding: 10px;
}

ol li:hover {
  color: #d54e4e;
  cursor: pointer;
}

#popper {
  visibility: hidden;
  padding: 1em;
  box-shadow: rgba(0, 0, 0, 0.36) 0px 0px 29px;
  background-color: rgb(242, 242, 242);
  border-radius: 2px;
  /* border: 5px double #d54e4e; */
  max-width: 50vw;
  position: absolute;
}

.title {
  text-align: center;
  text-decoration: underline;
}

#table {
  padding: 50px 350px 50px 50px;
}



   
/*Мобільна версія*/
/*Мобільна версія*/

/*Мобільна версія*/

/*Мобільна версія*/




@media  (max-width: 769px) { 
  .wrapper_header {
    height: 100%;
  }

  .click {
    padding-left: 20px;
  }

  .top  {
   justify-content: center;
  }

  .logo {
    margin: 0px 0px 0px;
    width: 100%;
    height: 100%;
  }

  .menu_mob {
    display: block;
  }
  
  .wrapper_header_register {
          background: #f2f2f2;
  }

  li.void {
    list-style-image: url(../images/geo_min.png);
  }

  li.php {
    list-style-image: url(../images/mail_min.png);
}
li.js {
  list-style-image: url(../images/phone_min.png);
}
li.bla {
  list-style-image: url(../images/facebook_min.png);
  
}
  
  .pdf {
 display: block;
  
      padding-left: 30px;
  
      max-width: 315px;
      
}

.pdf_strategy {
  display: block;
      padding-left: 30px;
  
  max-width: 60%;
  
  
}

.but_all_services {
  background: url(../images/all_services_min.png);
  width: 125px;
  height: 45px;
  margin: 0 auto;
}

.map_img {
  background: #d54e4e;
}

.pdf p{
  padding: 0px 0 10px 0;
}

.pdf_strategy p{
  padding: 0px 0 10px 0;
}


.pdf_patent {
 display: block;
      padding-left: 30px;
  
  max-width: 60%;
}

.grid_9 a {
  color: black;
}

.grid_9_9 a {
  color: #d54e4e;
}

  .logo img {
    max-width: 275px;
    padding-left: 50px;
  }

.wrapper_header h2 {
  padding: 5px 45px;
  line-height: 40.22px;
  font-size: 30px;
  }

.menu-main {
  display: none;
}

.click_strategy {
    padding-left: 20px;
}

.wrapper_header_patent h1 {
  padding-left: 20px;  
      line-height: 70px;
          padding-top: 1px;
    font-size: 50px;
}

.click_contract_patent {
  padding-left: 20px;  
      padding-top: 40px
}

.click_contract {
    padding-left: 20px;  
      padding-top: 40px
}

.wrapepr_konf {
  max-width: 830px;
    /* padding-right: 100px; */
  padding: 10px;
}

.line_top {
  display: none;
}

.about {
  background: #f2f2f2;
}

.wrapper_header_patent {
        background: #f2f2f2;
}

.wrapper_header_contract {
    background: #f2f2f2;
}

.wrapper_header_strategy {
    background: #f2f2f2;
}
.services {
  background: #f2f2f2;
}

.consult {
  background: #f2f2f2; 
}

.right_block p {
  font-size: 20px;
}

.right_last_block p {
  max-width: 300px;
  width: 300px;
}
.news {
  background: #333333;
}

.but_first {
  margin: 0px 55px;
}

.but_first img {
        max-width: 255px;
}

.news_but {
  padding-top: 10px;
  padding-left: 20px;
  padding-bottom: 20px;
}

.contact_form textarea {
  width: 80%;
}



.contact_form input[type="text"], .contact_form textarea {
  padding: 10px 0px 15px 55px;
  width: 84%;
  margin: 0 0 20px 0px;
}
.line_about {
  display: none;
}

.services_line {
  display: none;
}

.services_block {
  display: block;
}

.block_serv_second {
  display: block;
}

.consult_line {
  display: none;
}

.block_serv {
  display: block;
}

.text_about {
  font-size: 18px;
  line-height: 26.44px;
  padding-left: 30px;
}

.logo_consult {
  display: none;
}
.text_news {
  float: none;
}

.news_but img{
  max-width: 300px;
}

.wrapper_consult h1 {
  padding: 20px 0px 35px 35px;
  line-height: 40px;
  font-size: 33px;

}

.menu-main ul {
  padding-right: 20px;
}

.grid_9 p {
  max-width: 350px;
}

.grid_9_9 p {
  max-width: 350px;
}

.wrapper_news p {
  max-width: 265px;
  font-size: 24px;
  width: 265px;
  padding-left: 20px;
}

.news {
  height: 100%;
}

.contact_btn {
  margin: 0px 17px;
  
}

.right_last_block li {
  font-size: 16px;
  line-height: 38.98px;
}

.right_last_block {
  padding: 10px 50px;
}

.wrapper_srevices h1 {
  font-size: 50px;
  padding-top: 20px;
  line-height: 70.22px
}
.news_line {
  display: none;
}


.map_wrapper {
  
}

iframe {
  height: 200px;
  width: 100%;
  padding: 0px;
}

.right_last_block h2 {
  text-align: center;
  padding-left: 1px;
}

.left_block img {
  padding-left: 30%;
}

.consult {
  height: 100%;
}

.news h1 {
  padding: 30px 0px;
  font-size: 50px
}

.right_block {
  padding: 10px 10px;
}

.wrapper_about h1 {
  padding-top: 10px;
  padding-left: 90px;
  font-size: 40px;
}

.contact_form {
  padding: 10px 10px;
    max-width: 95%;
}

.right_last_block h2 {
  font-size: 26px;
}

.map_img {
  position: relative;
  width: 100%;
  z-index: 0;
  height: 100%;
}

.wrapper_header_register h1, .wrapper_header_map h1 {
  padding-left: 35px;
      padding-top: 30px;
  font-size: 50px;
  
  width: 300px;
  margin: 10px 0px;
}

.text_top_reg {
  padding-top: 20px;
}

.wrapper_header_strategy h1 {
  padding-left: 35px;
  
  font-size: 50px;
  padding-top: 20px;
  width: 300px;
      margin: 20px 0px 40px 0px;
          line-height: 42px;
}


.wrapper_header_contract h1 {
  padding-left: 35px;
  
  font-size: 50px;
  
  padding-top: 200px;
  width: 300px;
}

.top_line_reg {
  display: none;
}

.text_top_register {
  font-size: 19px;
  padding-left: 35px;
  padding-right: 20px;
  text-indent: 20px;
}

.but_close {
  display: none;
}

.click p {
  color: #2a2a2a;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    max-width: 1152px;
    line-height: 23.11px;
    padding: 9px 0px;
}

.click_contract p {
  color: #2a2a2a;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    max-width: 1152px;
    line-height: 23.11px;
    padding: 9px 0px;
}

.click_strategy p {
  color: #2a2a2a;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    max-width: 1152px;
    line-height: 23.11px;
    padding: 9px 0px;
}

.but_up {
  display: none;
}


.click_contract a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

.click_contract {
  padding-left: 40px;
  padding-right: 10px;
}


.click_strategy a{
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

.click_strategy {
  padding-left: 40px;
  padding-right: 10px;
}
.wrapper_header_contract h1 {
  padding-top: 40px;
  margin-top: 1px;
}


.click a {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

.consult_2 {
  height: 100%;
}

.but_click {
  display: block;
}

.but_bez_consl img{
  max-width: 255px;
}

.but_all_serv {
  text-align: center;
}

.but_all_serv img {
  max-height: 35px;
}

.you_but {
  display: none;
}



.services {
  height: 100%;
}

.services_block {
  padding: 0px;
}

}



/*Мобільна версія     КІНЕЦЬ*/









/*Ноут  версія */


@media (min-width:770px) and (max-width: 1550px) {

  .wrapper_header h2 {
    font-size: 32px;
    padding: 0px 190px;
  }
  .logo img {
    max-width: 700px;
    margin: 0px 130px;
  }
  .logo {
    margin: 80px 60px 1px
  }
  .but_first {
    margin: 30px 190px;
}
.line_top img{
  max-width: 700px;
}

.consult_line img {
  width: 75%;
}

.consult_line {
    margin: 0px 20px;
}

.pdf {
        max-width: 69%;
}
.map_img {
        width: 75%;
}
.pdf_strategy {
   max-width: 65%; 
}

.pdf_patent {
     max-width: 68%; 
}
.consult_2 {
  height: 793px;
}

.line_top {
  padding: 0px 190px;
}
.text_about {
  max-width: 550px;
  font-size: 19px;
  font-weight: 400;
  line-height: 40.44px;
  padding-left: 160px;
}

.right_block p {
  font-size: 19px;
}

.text_news {
  padding-right: 160px;
}

.right_last_block li {
  font-size: 24px;
}

.wrapper_consult h1 {
  font-size: 56px;
}

.services_line {
    margin: 40px 20px;
    display: flex;
    justify-content: flex-end;
}

.services_line img {
  max-width: 72%;
}

.news_line {
    margin: 0px 20px;
    display: flex;
    justify-content: flex-end;
}

.news_line img {
  max-width: 85%;
}

.news_but img {
  max-width: 330px;
}
.news_but {
  padding-top: 80px;
  padding-left: 110px;
}

.text_top_register {
  color: #2a2a2a;
  font-family: 'Roboto', sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 34.46px;
  max-width: 640px;
  padding-left: 150px;
  text-indent: 20px;
}

.click {
  padding-bottom: 16px;
}


.wrapper_header_contract h1 {
  padding-top: 102px;
}

.click_contract {
  padding-top: 110px;
}

}


/*Ноут  версія     КІНЕЦЬ*/

@media only screen and (min-width: 1560px) { 
  .services_line {
    margin: 40px 34%;
}
.text_news {
  padding-right: 320px;
}
.contact_form textarea {
  width: 87%;
}
  
.contact_form input[type="text"] {
  width: 25%;
}

.map_img {
  z-index: 1;
  position: absolute;
  width: 81%;
}

.right_last_block {
  padding-left: 150px;
  padding-top: 100px;
}
  }
  
 /* Меню */
 @media (max-width: 1600px) {
.menu-main_2 a {
  margin: 0 20px;
  }
  
.logo_consult{
  padding-top: 0;
}
}


